shishi_tkts_default_file_set(3)

NAME
shishi_tkts_default_file_set - API function

SYNOPSIS
#include <shishi.h>

void shishi_tkts_default_file_set(Shishi * handle, const char * tktsfile);

ARGUMENTS

Shishi * handle
    Shishi library handle create by shishi_init().

const char * tktsfile
    string with new default tkts file name, or NULL to reset to default.

DESCRIPTION
Set the default ticket set filename used in the library. The string is copied into the library, so you can dispose of the variable immediately after calling this function.

REPORTING BUGS
Report bugs to <bug-shishi@gnu.org>.

COPYRIGHT
Copyright © 2002-2010 Simon Josefsson.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for shishi is maintained as a Texinfo manual. If the info and shishi programs are properly installed at your site, the command

    info shishi

should give you access to the complete manual.